Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.4: Use iSync with a Nokia 6230 with older firmware' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.4: Use iSync with a Nokia 6230 with older firmware
Authored by: olsen on Apr 19, '06 04:56:21AM

The stated text block does not exist in my plist file... searching for "isPhoneSupported" ends with 0 results.

---
Mac Gamer



[ Reply to This | # ]